﻿div { *zoom: 1.0; }
* { padding: 0; margin: 0; }

body 
{
    margin: 0px;
    background: #6CB7DF url(/images/body_background.jpg) repeat-x;
    font-family: Verdana;
    font-size: 0.8em;
}

#paper 
{
    width: 855px;
    margin-left: auto;
    margin-right: auto;
    background: transparent;
}

#header
{
    position: absolute;
    background: #1A4B90;
    color: White;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 50px;
    z-index: 50;
}

#header a
{
    color: white;
    font-weight: bold;   
    text-decoration: none;
}

#header #account
{
    position: absolute;
    top: 30px;
    left: 100%;
    color: #A4C6DF;
    margin-left: -501px;
    text-align: right;
    width: 488px;
    font-size: 11px;
}

#header #account a
{
    color: white;
    font-weight: bold;   
    text-decoration: none;
}

#header #account a:hover
{
    text-decoration: underline;
}

#header .first
{
    margin-left: 10px;
}

#header .tab
{
    float: left;
    position: relative;
    width: auto;
    background: #226FA5 url(/images/header_tab_inactive_bg.jpg);
    color: #A4C6DF;
    cursor: pointer;
    margin-top: 24px;
    margin-right: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    height: 22px;
}

#header .tab a
{
    color: #A4C6DF;
}

#header .tab .left
{
    position: absolute;
    width: 6px;
    height: 26px;
    top: 0px;
    left: 0px;
    background: #226FA5 url(/images/header_tab_inactive_left.jpg);
}

#header .tab .right
{
    position: absolute;
    width: 6px;
    height: 26px;
    top: 0px;
    left: 100%;
    margin-left: -6px;
    background: #226FA5 url(/images/header_tab_inactive_right.jpg);
}

#header .has-dropdown
{
    padding-right: 23px;
}

#header .dropdown
{
    display: none;
    position: absolute;
    top: 100%;
    left: -1px;
    border: 1px solid #1A4B90;
    border-top: 0px;
    width: 150px;
}

#header .dropdown a
{
    font-weight: normal;
    color: Black;
}

#header .dropdown div
{
    background: #FFFFFF;
    padding: 3px;
    font-weight: normal;
    font-size: 11px;
    cursor: pointer;
}

#header .dropdown div span
{
    display: none;
}

#header .dropdown .hovered
{
    background: #2B76B7;
    color: White;
}

#header .dropdown .hovered a
{
    color: White;
}

#header .dropdown .separator
{
    background: #C8DCF8;
    height: 2px;
    cursor: default;
}

#header .tab .arrow
{
    position: absolute;
    width: 15px;
    height: 25px;
    top: 1px;
    left: 100%;
    margin-left: -21px;
    border-left: 1px solid #226FA5;
    background: #226FA5 url(/images/arrow_small_blue.png);
}

#header .tab .arrow-hovered
{
    background: #FFFFFF url(/images/arrow_small.png);
    border-left: 1px solid #FFFFFF;
}

#header .tab .arrow-focused
{
    background-color: #96BFF2;
    border-left: 1px solid #96BFF2;
    border-right: 1px solid #96BFF2;
}

#header .tab .arrow-selected
{
    background: #FFFFFF url(/images/arrow_small.png);
    border-left: 1px solid #FFFFFF;
}

#header .large
{
    margin-top: 23px;
    margin-right: 5px;
    padding-top: 5px;
    height: 22px;
}

#header .hovered
{
    background: white;
    color: Black;
}

#header .hovered a 
{
    color: Black;
}

#header .selected
{
    background: #DEEBFB url(/images/header_tab_active_bg.jpg);
    color: Black;
}

#header .selected a 
{
    color: Black;
}

#header .hovered .left
{
    background: #DEEBFB url(/images/header_tab_active_left.jpg);
}

#header .selected .left
{
    background: #DEEBFB url(/images/header_tab_active_left.jpg);
}

#header .hovered .right
{
    background: #DEEBFB url(/images/header_tab_active_right.jpg);
}

#header .selected .right
{
    background: #DEEBFB url(/images/header_tab_active_right.jpg);
}

#header .upgrade
{
    float:right; margin:22px 12px 0px 0px
}

#header #account
{
    position: absolute;
    top: 5px;
    left: 100%;
    color: #A4C6DF;
    margin-left: -501px;
    text-align: right;
    width: 488px;
    font-size: 11px;
}

#header #account a
{
    color: white;
    font-weight: bold;   
    text-decoration: none;
}

#header #account a:hover
{
    text-decoration: underline;
}

#search-header
{
    position: absolute;
    top: 50px;
    width: 100%;
    height: 100px;
    border-bottom: 1px solid #ccc;
    background: url(/images/search_header_bg.jpg);
}

#search-header .corner-left
{
    display: none;
    position: absolute;
    top: -1px;
    left: -1px;
    width: 6px;
    height: 6px;
    background: url(/images/search_header_corner_left.jpg);
}

#search-header .corner-right
{
    display: none;
    position: absolute;
    top: -1px;
    left: 100%;
    margin-left: -5px;
    width: 6px;
    height: 6px;
    background: url(/images/search_header_corner_right.jpg);
}

#search-header #logo
{
    position: absolute;
    top: 17px;
    left: 20px;
}

#search-header #search-input
{
    position: absolute;
    top: 32px;
    left: 230px;
}

#search-header #search-options
{
    position: absolute;
    top: 66px;
    left: 230px;
    font-size: 11px;
}


#search-header .search-box
{
    width: 450px;
    font-size: 1.2em;
    padding: 3px;
    float: left;
}

#search-header .search-button
{
    font-size: 1.2em;
    padding: 2px;
    float: left;
}

#content
{
    background: white;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 50px;
    border: 0px;
}

#content .shadow-left
{
    position: absolute;
    width: 15px;
    height: 100%;
    top: 0px;
    left: -15px;
    overflow: hidden;
    background: url(/images/left_shadow.png) repeat-y;
}

#content .shadow-left div
{
    position: absolute;
    width: 15px;
    height: 800px;
    top: 0px;
}

#content .shadow-right
{
    position: absolute;
    width: 15px;
    height: 100%;
    top: 0px;
    left: 100%;
    overflow: hidden;
    background: url(/images/right_shadow.png) repeat-y;
}

#content .shadow-right div
{
    position: absolute;
    width: 15px;
    height: 800px;
    top: 0px;
}

#content .shadow-bottom
{
    position: absolute;
    width: 100%;
    height: 15px;
    top: 100%;
    left: 0px;
    background: url(/images/body_shadow_bottom.jpg) repeat-x;
}

